:root {
  --color-3: #fefbf6;
  --link-text: #140c87;
  --color: white;
  --color-2: #000;
  --color-5: #f06730;
  --color-4: #e2dcd4;
  --color-6: #bb97df;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--color-3);
  font-family: Afacad, sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant, sans-serif;
  font-size: 6rem;
  font-weight: 500;
  line-height: 120%;
}

h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant, sans-serif;
  font-size: 5rem;
  font-weight: 500;
  line-height: 1.5;
}

h3 {
  margin-top: 10px;
  font-family: Cormorant, sans-serif;
  font-size: 2rem;
  line-height: 1.5;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Afacad, sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.1rem;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-size: 1.1rem;
}

a {
  color: var(--link-text);
  text-underline-position: under;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

a:hover {
  color: var(--color-3);
  background-color: #140c87;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.navbar {
  border-bottom: 6px solid #000;
  align-items: center;
  width: 100%;
  height: 3.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  font-size: 1rem;
  transition: background-color .2s;
  display: flex;
  position: sticky;
  top: 0;
}

.nav-menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: 2rem;
  font-size: .9rem;
  display: flex;
}

.container {
  color: var(--color-2);
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.cta-button {
  border: 2px solid var(--color-2);
  background-color: var(--color-3);
  color: var(--color-2);
  border-radius: 5px;
  padding: .5rem 1.5rem;
  font-size: 1.1rem;
  font-weight: 400;
  transition: background-color .3s;
}

.cta-button:hover {
  background-color: var(--color-5);
}

.cta-button.menu {
  border-radius: 5px;
  font-size: 1rem;
}

.cta-button.margin-right-auto {
  margin-left: auto;
  padding: .25rem 1rem;
}

.navbar-action {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  align-items: center;
  margin-left: .25rem;
  margin-right: .25rem;
  display: flex;
}

.brand {
  margin-left: 1rem;
}

.language-wrapper {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.language-button.w--current {
  background-color: #fff0;
}

.bg-black {
  background-color: var(--color-2);
  color: #d3d3d3;
}

.nav-inside-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.p_introduction {
  text-align: left;
  margin-bottom: 0;
  font-family: Cormorant, sans-serif;
  font-size: 1.6rem;
  font-weight: 600;
}

.devider {
  background-color: var(--color-2);
  width: 30%;
  height: 2px;
  margin: 2rem auto;
}

.innter-wrapper {
  width: 100%;
}

.margin-top-4 {
  margin-top: 4rem;
}

.button-secondary {
  outline-offset: 0px;
  background-color: #3898ec00;
  outline: 2px solid #fff;
}

.bg-action {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-end;
  align-items: center;
  margin-top: 4rem;
  display: flex;
}

.margin-top-2 {
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.margin-bottom {
  color: #000;
  margin-bottom: 4rem;
}

.category-wrapper {
  justify-content: space-between;
  align-items: center;
}

.padding-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.gallery10_list {
  column-count: 3;
  column-gap: 2rem;
}

.gallery10_lightbox-link {
  width: 100%;
  margin-bottom: 2rem;
  text-decoration: none;
}

.gallery10_image-wrapper {
  width: 100%;
}

.gallery10_image1, .gallery10_image2 {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery10_image3, .gallery10_image4 {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery10_image5, .gallery10_image6, .gallery10_image7 {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery-section {
  text-align: center;
  display: block;
}

.contact_wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  align-items: start;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.contact-list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  font-style: normal;
  display: flex;
}

.contact_item {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--color-2);
  overflow-wrap: anywhere;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.2rem;
  height: 1.2rem;
  display: flex;
}

.contact_right-wrapper {
  flex-direction: column;
  align-items: stretch;
  margin-bottom: 0;
}

.contact6_form {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form_field-2col {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form_field-wrapper {
  position: relative;
}

.form_field-label {
  font-size: 1.1rem;
  font-weight: 400;
}

.form_input {
  border: 1px solid var(--color-2);
  background-color: #fff0;
  border-radius: 0;
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.6;
}

.form_input:focus {
  border-color: #000;
}

.form_input::placeholder {
  color: #0009;
}

.form_input.is-select-input {
  color: var(--color-2);
  font-size: 1.1rem;
  overflow: auto;
}

.form_input.is-text-area {
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.form_radio-2col {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: .5rem;
  display: grid;
}

.form_radio {
  align-items: center;
  margin-bottom: 0;
  padding-left: 1.125rem;
  display: flex;
}

.form_radio-icon {
  border: 1px solid var(--color-2);
  cursor: pointer;
  border-radius: 100px;
  width: 1.125rem;
  min-width: 1.125rem;
  height: 1.125rem;
  min-height: 1.125rem;
  margin-top: 0;
  margin-left: -1.125rem;
  margin-right: .5rem;
}

.form_radio-icon.w--redirected-checked {
  background-color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  background-image: none;
  border-width: 6px;
  border-color: #000;
}

.form_radio-icon.w--redirected-focus {
  box-shadow: none;
  border-color: #000;
  margin-top: 0;
}

.form_radio-label {
  margin-bottom: 0;
  font-weight: 400;
}

.form_message-success-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.form_message-success {
  background-color: var(--\<unknown\|relume-variable-background-color-6\>);
  color: var(--\<unknown\|relume-variable-text-color-4\>);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem;
  display: flex;
}

.success-text {
  font-weight: 600;
}

.form_message-error-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.form_message-error {
  background-color: var(--\<unknown\|relume-variable-background-color-8\>);
  color: var(--\<unknown\|relume-variable-text-color-5\>);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.error-text {
  color: #e23939;
}

.footer4_top-wrapper {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer4_logo-link {
  padding-left: 0;
}

.footer4_link-list {
  grid-auto-columns: max-content;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-nav-link {
  text-align: center;
  font-size: 1.1rem;
  font-weight: 400;
  text-decoration: none;
}

.footer4_social-list {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  color: var(--color-4);
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  place-items: center start;
  display: flex;
}

.footer4_social-link {
  width: 1.5rem;
  color: var(--\<unknown\|relume-variable-link-color-1\>);
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.line-divider {
  background-color: var(--\<unknown\|relume-variable-border-color-1\>);
  width: 100%;
  height: 1px;
}

.footer4_bottom-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: flex;
}

.footer4_credit-text {
  font-size: .875rem;
}

.footer4_legal-link {
  color: var(--\<unknown\|relume-variable-link-color-1\>);
  font-size: .875rem;
  text-decoration: underline;
}

.collection-item {
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}

.div-block-8 {
  margin: 1rem;
  padding: 1rem;
}

.work-card-category {
  color: #646464;
  border: 1px solid #646464;
  border-radius: 5px;
  flex: 0 auto;
  align-self: center;
  margin-right: auto;
  padding: .125rem .5rem;
  font-family: Afacad, sans-serif;
  text-decoration: none;
}

.work-card-top-wrapper {
  margin-bottom: .5rem;
  font-size: 1rem;
  display: flex;
}

.work-card-image-wrapper {
  border: 1px solid var(--color-4);
  border-radius: 5px;
  overflow: hidden;
}

.work-card-image {
  width: 100%;
  height: auto;
}

.work-card-title {
  margin-top: .5rem;
  font-size: 1.4rem;
}

.work-card-title.jp {
  font-family: Vollkorn, serif;
  font-size: 1.2rem;
  font-weight: 700;
}

.text-block {
  align-self: center;
}

.gallery-hedding {
  font-size: 6rem;
  line-height: 100%;
}

.footer-section.bg-black.text-size-jp {
  font-family: Vollkorn, serif;
}

.filter-checkbox-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: wrap;
  align-self: center;
  display: flex;
}

.filter-label {
  font-weight: 400;
}

.search-bar {
  border-radius: 7px;
  width: 33%;
  margin-left: auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.service-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 100%;
}

.line {
  background-color: var(--color-2);
  width: 100%;
  height: 2px;
  color: var(--color-3);
}

.utility-page-form {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.alert-image {
  width: 100px;
}

.password-box {
  width: 40%;
  margin-top: 2rem;
  font-family: Afacad, sans-serif;
  font-size: 1rem;
}

.service-inner-wrapper {
  margin-bottom: 1rem;
  padding-top: .25rem;
  padding-bottom: .25rem;
}

.background-section {
  background-color: var(--color-2);
  color: #d3d3d3;
}

.bg-inner-wrapper {
  margin-top: 13rem;
  margin-bottom: 8rem;
}

.gallery-container {
  width: 90%;
  max-width: none;
  color: var(--color-3);
  background-color: #000;
  background-image: linear-gradient(#00000054, #00000054), url('../images/museum-of-new-zealand-te-papa-tongarewa-55Hz1L9SRhI-unsplash_1museum-of-new-zealand-te-papa-tongarewa-55Hz1L9SRhI-unsplash.avif');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  display: block;
}

.work-in-japan {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
  margin-top: 6rem;
  margin-bottom: 4rem;
}

.timeline20_content {
  display: flex;
}

.timeline20_list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template: "Area"
  / 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  display: grid;
}

.timeline20_item {
  flex-direction: column;
  grid-template-rows: .5fr max-content .5fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.timeline20_item-right-wrapper {
  margin: 1rem .25rem;
}

.timeline20_fade-overlay-right {
  z-index: 0;
  background-image: linear-gradient(90deg, #fff0, var(--\<unknown\|relume-variable-background-color-1\>));
  width: 4rem;
  height: 4px;
  position: absolute;
  right: 0%;
}

.work-in-the-uk {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
  width: 80%;
}

.work-image {
  vertical-align: bottom;
  background-image: url('../images/kstyle3_1kstyle3.avif');
  background-position: 0 0;
  background-size: auto;
  display: inline-block;
}

.work-experience-h3 {
  border-top: 6px solid var(--color);
  border-left: 3px solid var(--color);
  text-align: left;
  margin-top: 0;
  margin-bottom: 1rem;
  padding-top: .25rem;
  padding-left: .5rem;
  font-family: Cormorant, sans-serif;
  font-weight: 600;
  display: block;
}

.worked-period {
  text-align: left;
  margin-bottom: 1rem;
  text-decoration: underline;
}

.course-2020 {
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.courses {
  background-color: var(--color);
  width: 89%;
  color: var(--color-2);
  border-radius: 9px;
  margin-top: 8rem;
  margin-bottom: 8rem;
  padding: 2rem;
  display: block;
  box-shadow: 1rem 1rem 2rem #5f564d;
}

.course-each-wrapper {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.div-block-17 {
  border-left: 1px solid var(--color);
  width: 90%;
  padding-bottom: .5rem;
  padding-left: .5rem;
}

.course-left-wrapper {
  text-align: left;
  flex: 0 auto;
  width: 50%;
  font-size: 3rem;
  font-weight: 600;
}

.course-month {
  text-align: right;
  width: 10%;
  padding-right: .5rem;
  font-size: 1.125rem;
  font-weight: 400;
}

.course-h4 {
  color: var(--color-2);
  margin-top: 0;
  margin-bottom: .25rem;
  font-family: Cormorant, sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.course-right-wrapper {
  width: 50%;
}

.course-paragraph {
  color: #c13902;
  font-weight: 400;
}

.link-block {
  text-decoration: none;
}

.finished-course-h3 {
  border-top: 7px solid var(--color-2);
  border-left: 3px solid var(--color-3);
  margin-top: 0;
  margin-bottom: 2rem;
  padding-top: .25rem;
  padding-left: .5rem;
  font-family: Cormorant, sans-serif;
  font-weight: 600;
  line-height: 80%;
  display: block;
}

.course-2021, .course-2022 {
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.budge {
  width: 1.125rem;
  height: 1.125rem;
  color: var(--color-5);
}

.div-block-20 {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  color: var(--color-2);
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.div-block-21 {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  margin-bottom: .25rem;
  display: flex;
}

.nav-link {
  font-size: 1rem;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.w--current {
  color: var(--color-2);
}

.years {
  font-family: Cormorant, sans-serif;
}

.text-span-2 {
  font-size: 1.1rem;
  font-weight: 400;
}

.codepen-icon {
  color: var(--color-2);
}

.footer-language-wrapper {
  flex-flow: column;
  display: flex;
}

.footer-language-devider {
  color: var(--color);
  margin-left: 10px;
  margin-right: 10px;
}

.footer-japanese.w--current {
  font-size: .9rem;
}

.svg, .path {
  color: var(--color-4);
}

.tag-collection-wrapper {
  border: 1px solid var(--color-4);
  background-image: linear-gradient(#e2e2e257, #e2e2e257);
  border-radius: 5px;
  width: 30%;
  margin-right: .125rem;
  padding-top: .125rem;
  padding-bottom: .125rem;
  font-size: 1rem;
}

.text-block-14 {
  margin-left: .25rem;
  font-family: Afacad, sans-serif;
  font-size: .9rem;
}

.check-box {
  margin-top: 0;
}

.checkbox-label {
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
}

.works-main {
  margin-left: auto;
  margin-right: auto;
}

.div-block-23 {
  width: 60%;
  color: var(--color-2);
  text-align: center;
  background-color: #ffffff69;
  margin-top: -17rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
  position: relative;
}

.work-content-wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: center;
  align-items: stretch;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  font-family: Vollkorn, serif;
  display: flex;
}

.work-content-right-wrapper {
  width: 75%;
  margin-bottom: 2rem;
}

.work-content-left-wrapper {
  width: 25%;
}

.work-content-left-list-item {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  border-bottom: 1px solid #000;
  flex-flow: wrap;
  justify-content: space-between;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.list {
  margin-top: 2rem;
  padding-left: 0;
  list-style-type: none;
}

.work-content-left-text {
  font-weight: 600;
}

.collection-list-5 {
  margin-left: 0;
  margin-right: 0;
}

.collection-item-4 {
  padding-left: 0;
  padding-right: 0;
}

.div-block-25 {
  height: 60vh;
}

.image-5 {
  width: 100%;
  height: 25rem;
}

.collection-list-6-copy {
  margin-top: 1rem;
  margin-left: 0;
  margin-right: 0;
}

.tag-collection-wrapper-copy {
  border: 1px solid var(--color-4);
  text-align: center;
  border-radius: 5px;
  padding: .125rem 0;
  font-size: 1rem;
}

.text-block-14-copy {
  font-family: Afacad, sans-serif;
  font-size: .9rem;
}

.category {
  color: #646464;
  border: 1px solid #646464;
  border-radius: 20px;
  flex: 0 auto;
  align-self: center;
  padding: .125rem .5rem;
  text-decoration: none;
  display: inline-block;
}

.collection-list-wrapper {
  overflow: visible;
}

.work-post-images {
  border: 4px solid var(--color-2);
  border-radius: 10px;
  width: 48%;
}

.div-block-27 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  width: 100%;
  margin-top: 4rem;
  margin-bottom: 2rem;
  display: flex;
}

.project-link {
  color: var(--color-2);
  margin-bottom: 1rem;
  text-decoration: none;
  display: inline-block;
}

.div-block-28 {
  margin-top: .5rem;
}

.text-block-16 {
  margin-left: auto;
}

.section_hero {
  text-align: center;
  background-image: linear-gradient(#0000001a, #0000001a), url('../images/dustin-humes-QGb5oSAi3w0-unsplash_1dustin-humes-QGb5oSAi3w0-unsplash.avif');
  background-position: 0 0, 50% 0;
  background-size: auto, auto;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 55vh;
  display: flex;
}

.tags-wrapper {
  height: 2.5rem;
}

.see-other-works-wrapper {
  margin-top: 4rem;
}

.other-work-p {
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-family: Vollkorn, serif;
  font-size: .8rem;
}

.files-wrapper {
  justify-content: space-between;
  align-items: stretch;
  margin-top: .5rem;
  display: flex;
}

.course-2024 {
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.body-work {
  background-color: var(--color-3);
  font-family: Afacad, sans-serif;
  font-size: .9rem;
}

.text-work-language {
  align-self: center;
  margin-right: .5rem;
  font-weight: 400;
}

.navbar-jp {
  border-bottom: 6px solid #000;
  font-family: Vollkorn, serif;
  font-size: 1rem;
  transition: background-color .2s;
  display: flex;
  position: sticky;
  top: 0;
}

.work-tab-wrapper {
  margin-top: 2rem;
}

.tab-link-japanese {
  text-align: center;
  background-color: #ddd0;
  border-right: 1px #000;
}

.tab-link-japanese.w--current {
  border: 1px solid var(--color-4);
  background-color: #fff0;
}

.tab-link-english {
  background-color: #fff0;
  transition: background-color .2s;
}

.tab-link-english.w--current {
  border: 1px solid var(--color-4);
  text-align: center;
  background-color: #fff0;
}

.tabs-menu {
  justify-content: flex-end;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.extra-image-wrapper {
  width: 69%;
  margin-bottom: 8rem;
  margin-left: auto;
  margin-right: auto;
}

.work-h2 {
  height: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 2rem;
}

.work-h2-ja {
  height: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-family: Vollkorn, serif;
  font-size: 1.5rem;
  line-height: 100%;
}

.extra-image {
  border: 4px solid #000;
  border-radius: 10px;
  margin-bottom: 1rem;
}

.heading-style-h5 {
  height: 4rem;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
}

.work-as-freelancer {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
  margin-top: 6rem;
  margin-bottom: 8rem;
}

.margin-auto-left {
  margin-left: auto;
}

.empty-state {
  background-color: #fff0;
}

.text-align-center {
  text-align: center;
  margin-top: 0;
}

.text-align-center.jp {
  font-family: Vollkorn, serif;
}

.text-align-center.font-cormorant {
  font-size: 2rem;
}

.work-h1-en {
  font-size: 3rem;
}

.ja {
  font-family: Vollkorn, serif;
}

.font-cormorant {
  font-family: Cormorant, sans-serif;
  font-size: 1rem;
}

.font-vollkorn {
  font-family: Vollkorn, serif;
}

.tabs-content {
  margin-top: 2rem;
}

.text-block-21 {
  margin-left: 4px;
}

.section_timeline17 {
  overflow: hidden;
}

.timeline17_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
}

.timeline17_content {
  margin-top: 2rem;
  display: flex;
  position: relative;
}

.timeline17_list {
  display: flex;
  position: relative;
}

.timeline17_item {
  grid-template-rows: auto;
  grid-template-columns: 1fr 12rem 1fr;
  grid-auto-columns: 1fr;
  width: 23%;
  position: relative;
}

.timeline17_progress-wrapper {
  align-items: center;
  width: 100%;
  margin-bottom: 1rem;
  display: flex;
}

.timeline17_progress-line {
  background-color: var(--color-3);
  width: 100%;
  height: 2px;
}

.timeline17_progress-line.is-small-mobile {
  height: 2px;
}

.timeline17_circle {
  z-index: 2;
  background-color: var(--color-3);
  border-radius: 100%;
  flex: none;
  width: .7rem;
  height: .7rem;
}

.timeline17_item-content {
  text-align: left;
  padding-left: .75rem;
  padding-right: .75rem;
}

.work-experience-freelancer-h3 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 1rem;
  padding-top: .25rem;
  padding-left: .5rem;
  font-family: Cormorant, sans-serif;
  font-weight: 600;
  display: block;
}

.div-block-32 {
  text-align: right;
}

.bg-transparent {
  color: var(--color-2);
  background-color: #3898ec00;
}

.page-wrapper {
  color: var(--color-2);
}

.padding-global {
  margin-left: auto;
  margin-right: auto;
}

.padding-global.padding-section-large {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.padding-global.padding-small {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.padding-global.width-100 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.container-large {
  width: 100%;
  max-width: 65ch;
  margin-left: auto;
  margin-right: auto;
}

.spacer-medium {
  padding-top: 2rem;
}

.open-badge {
  height: 120px;
}

.div-block-34 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.footer-link-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.flex-h {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.flex-h.gap-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.flex-h.justify-right {
  justify-content: flex-end;
}

.flex-h.gap-5 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
}

.flex-h.gap-5.inline-block {
  display: inline-block;
}

.flex-h.align-top {
  align-items: flex-start;
}

.left-decoration {
  border-left: 5px solid #000;
  padding-left: 5px;
}

.padding-medium {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.margin-right-auto {
  margin-right: auto;
}

.footer-badge-wrapper {
  align-items: flex-start;
  width: 100%;
  margin-top: .5rem;
  display: flex;
}

.footer-nav-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer-badge {
  height: 5rem;
}

.badge_sample-category {
  border: 1px solid #000;
  border-radius: 5px;
  margin-right: .5rem;
  padding-left: .25rem;
  padding-right: .25rem;
  font-size: .9rem;
  display: inline-block;
}

.nav-lang {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-lang.hidden {
  display: none;
}

.nav-list {
  color: #0000;
  position: relative;
}

.filter-options {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav_link-item {
  color: var(--color-2);
  text-decoration: none;
}

.nav_link-item:hover {
  color: #140c87;
  text-underline-position: under;
  background-color: #fff0;
  text-decoration: underline;
  text-decoration-thickness: 3px;
}

.nav_link-item:focus {
  color: #140c87;
  text-underline-position: under;
  text-decoration: underline;
  text-decoration-thickness: 3px;
}

.nav-inside-menu-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 60%;
  display: flex;
}

.brand-2 {
  padding-left: 0;
}

.h2_footer {
  margin-bottom: .25rem;
  font-family: Afacad, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
}

.link-logo:hover {
  background-color: #fff0;
  text-decoration: none;
}

.footer-nav_link-item {
  color: var(--color-2);
  text-decoration: none;
}

.footer-nav_link-item:hover {
  color: #140c87;
  text-underline-position: under;
  background-color: #fff0;
  text-decoration: underline;
  text-decoration-thickness: 3px;
}

.footer-nav_link-item:focus {
  color: #140c87;
  text-underline-position: under;
  text-decoration: underline;
  text-decoration-thickness: 3px;
}

.mobile-menu {
  justify-content: space-between;
  align-items: center;
  display: none;
}

.mobile-menu-devider {
  background-color: var(--color-2);
  width: 30%;
  height: 2px;
  margin: 2rem auto;
}

.btn_hamburger {
  display: none;
}

.div-block-39 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: flex;
}

.heading-4 {
  font-weight: 500;
}

.esp-currently-hidden {
  display: none;
}

.need-to-complete {
  background-color: #fd4545;
}

.heading-5 {
  font-size: 1.1rem;
  font-weight: 500;
}

.heading-6 {
  font-size: 1.3rem;
  line-height: 24px;
}

.heading-7 {
  font-weight: 500;
}

.text-size-1-1 {
  font-size: 1.1rem;
}

.btn_contact {
  background-color: var(--link-text);
  color: var(--color);
  transition: background-color .2s;
}

.btn_contact:hover {
  background-color: var(--color-5);
  color: var(--color-3);
}

.btn_contact:focus {
  background-color: var(--color-5);
}

.cta_box {
  text-align: center;
}

.padding-small {
  padding-left: 2rem;
  padding-right: 2rem;
}

.padding-small.left-decoration {
  padding-left: 1rem;
  padding-right: 1rem;
}

.padding-small.width-50 {
  width: 50%;
}

.spacer-small {
  padding-top: 1rem;
}

.frame {
  border-left: 4px solid #000;
  padding-left: 1rem;
  padding-right: 1rem;
}

.flex {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon_process {
  width: 1.3rem;
  height: 1.3rem;
  display: none;
}

.text-span-4 {
  font-size: 1.5rem;
  line-height: 100%;
  display: block;
}

.div-block-40 {
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.image-6 {
  width: 40%;
}

.div-block-41 {
  display: flex;
}

.section-blog-hero {
  background-image: linear-gradient(#00000030, #00000030), url('../images/dustin-humes-QGb5oSAi3w0-unsplash_1dustin-humes-QGb5oSAi3w0-unsplash.avif');
  background-position: 0 0, 50% 0;
  background-size: auto, auto;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.text-align-left {
  text-align: left;
}

.text-align-left.text-color-highlighted {
  color: var(--color-5);
}

.text-color-highlighted {
  color: var(--color-2);
}

.width-50 {
  width: 50%;
}

.line-hight-1-1 {
  line-height: 1.1;
}

.line-hight-1-1.text-size-4 {
  font-size: 4rem;
}

.btn-category {
  border: 1px solid var(--color-2);
  border-radius: 5px;
  padding-left: .25rem;
  padding-right: .25rem;
}

.spacer-medium-copy {
  padding-top: 2rem;
}

.text-bold {
  font-weight: 600;
}

@media screen and (min-width: 1280px) {
  .finished-course-h3 {
    border-top-color: var(--color-5);
    border-left-color: var(--color);
  }

  .body-work {
    background-color: var(--color-3);
  }

  .btn_contact {
    background-color: var(--link-text);
    border-radius: 2px;
  }

  .spacer-large {
    padding-top: 4rem;
  }
}

@media screen and (min-width: 1440px) {
  .language-wrapper {
    justify-content: center;
    align-items: center;
  }

  .work-card-title.jp {
    font-size: 1.2rem;
  }

  .utility-page-content {
    justify-content: flex-start;
    width: auto;
  }

  .utility-page-form {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    text-align: center;
  }

  .nav-link {
    color: var(--color-2);
  }

  .nav-link:hover {
    text-decoration: underline;
  }

  .nav-link.w--current {
    color: var(--color-2);
  }

  .div-block-23 {
    margin-top: -40vh;
  }

  .work-post-images {
    width: 400px;
    height: 266.5px;
  }

  .body-work {
    font-family: Afacad, sans-serif;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 5rem;
  }

  h2 {
    font-size: 4rem;
  }

  h4 {
    font-size: 1.2rem;
  }

  a:focus {
    color: var(--color);
    background-color: #140c87;
    text-decoration: none;
  }

  .navbar {
    position: static;
  }

  .nav-menu {
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    background-color: #c8c8c8b3;
  }

  .container {
    width: 80vw;
  }

  .cta-button.menu {
    text-transform: uppercase;
    border-radius: 0;
    flex: 1;
    width: 100%;
    height: 3rem;
    margin-top: .5rem;
    font-size: 1.125rem;
    line-height: 3.5rem;
  }

  .navbar-action {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: .5rem;
  }

  .menu-button {
    margin-left: auto;
    padding: .25rem;
  }

  .language-wrapper {
    position: sticky;
    left: 0;
  }

  .language-button.w--current {
    align-self: center;
  }

  .nav-inside-wrapper {
    width: 100%;
  }

  .p_introduction {
    margin-left: auto;
    margin-right: auto;
  }

  .innter-wrapper {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }

  .margin-bottom {
    margin-bottom: 6rem;
  }

  .bg-paragraph-wrapper {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .padding-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .contact_wrapper {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .contact-list {
    grid-row-gap: 1rem;
  }

  .form_radio-2col {
    grid-template-columns: 1fr;
  }

  .footer4_top-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
  }

  .footer4_link-list {
    flex-flow: column;
  }

  .footer-nav-link, .footer-nav-link.w--current {
    margin-bottom: .25rem;
  }

  .collection-item {
    width: 100%;
    height: auto;
  }

  .work-card-image-wrapper {
    margin-top: .5rem;
  }

  .gallery-hedding {
    font-size: 4rem;
  }

  .filter-checkbox-wrapper {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .filter-label {
    margin-top: 0;
    margin-bottom: 0;
  }

  .search-bar {
    width: 50%;
  }

  .service-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
  }

  .bg-inner-wrapper {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }

  .gallery-container {
    width: 90vw;
  }

  .timeline20_content {
    width: 85%;
    margin: 2rem auto;
  }

  .timeline20_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    display: flex;
  }

  .timeline20_item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: row;
    grid-template-rows: 1fr max-content auto;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .timeline20_item-right-wrapper {
    width: 60%;
    margin-top: 0;
    margin-bottom: 2rem;
  }

  .work-in-the-uk {
    width: auto;
  }

  .work-experience-h3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .worked-period {
    margin-bottom: 1rem;
  }

  .courses {
    width: 80%;
    box-shadow: 1rem 1rem 2rem #584c43;
  }

  .course-left-wrapper {
    width: 30%;
  }

  .course-right-wrapper {
    width: 70%;
  }

  .course-paragraph {
    font-weight: 400;
  }

  .course-2021, .course-2022 {
    margin-top: 2rem;
  }

  .timeline20_item-left-wrapper {
    width: 40%;
    height: 100%;
  }

  .paragraph-4 {
    font-weight: 400;
  }

  .codepen-icon {
    margin-left: 20px;
  }

  .codepen-icon.footer {
    margin-left: 0;
  }

  .footer-language-wrapper {
    margin-top: 1rem;
  }

  .tag-collection-wrapper {
    width: 20%;
  }

  .collection-list-4 {
    grid-column-gap: .125rem;
    grid-row-gap: .125rem;
    flex-flow: wrap;
    display: flex;
  }

  .checkbox-label {
    margin-bottom: 0;
  }

  .check-box {
    margin-top: 0;
  }

  .div-block-23 {
    margin-top: -17.3rem;
  }

  .work-content-wrapper {
    flex-flow: column;
  }

  .work-content-right-wrapper {
    width: 100%;
  }

  .work-content-left-wrapper {
    width: 100%;
    margin-right: auto;
  }

  .work-content-left-list-item {
    flex-flow: row;
  }

  .section_hero {
    background-image: linear-gradient(#00000030, #00000030), url('../images/dustin-humes-QGb5oSAi3w0-unsplash_1dustin-humes-QGb5oSAi3w0-unsplash.avif');
    background-position: 0 0, 50% 0;
    background-size: auto, auto;
    height: 50vh;
  }

  .tags-wrapper {
    height: auto;
  }

  .course-2024 {
    margin-top: 2rem;
  }

  .navbar-jp {
    position: sticky;
    top: 0;
  }

  .work-h2 {
    line-height: 100%;
  }

  .heading-style-h5 {
    height: 2rem;
    margin-bottom: 0;
  }

  .timeline17_list {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
  }

  .timeline17_item {
    width: 100%;
    color: var(--color-3);
    border-left: 1.5px solid #fefbf694;
    grid-template-columns: 1fr 10rem 1fr;
  }

  .timeline17_progress-wrapper {
    display: none;
  }

  .work-experience-freelancer-h3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .section_latest-post {
    width: 90%;
  }

  .flex-h.gap-2 {
    flex-flow: column;
    align-items: flex-start;
  }

  .nav-lang {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    align-items: flex-start;
  }

  .nav-inside-menu-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
    height: 100vh;
    margin-left: auto;
    display: none;
  }

  .heading {
    font-size: 5rem;
  }

  .link-logo.w--current:focus {
    background-color: #fff0;
  }

  .list-item-2 {
    display: none;
  }

  .mobile-menu {
    z-index: 1;
    background-color: var(--color-3);
    flex-flow: row-reverse wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
    height: 100vh;
    padding: .5rem 1rem 1rem;
    position: absolute;
    inset: 0% 0% 0% auto;
    overflow: scroll;
  }

  .button {
    background-color: var(--color-3);
    color: var(--color);
    text-align: center;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    padding: 0;
    font-size: 2.5rem;
    text-decoration: none;
    display: flex;
  }

  .button:hover {
    background-color: var(--color-3);
  }

  .div-block-37 {
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    margin-left: auto;
    display: flex;
  }

  .div-block-38 {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    align-items: flex-start;
    width: 60%;
    margin-top: 3.5rem;
    display: flex;
  }

  .mobile-menu-devider {
    width: 100%;
    margin: 0 0;
  }

  .img {
    width: 24px;
    height: 24px;
  }

  .btn_hamburger {
    background-color: #fff0;
    padding: 0;
    display: block;
  }

  .icon {
    font-size: 2rem;
  }

  .div_close-btn {
    background-color: #fff0;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
    margin-left: auto;
    display: flex;
  }

  .btn_close {
    background-color: #fff0;
    width: 44px;
    height: 44px;
    font-size: 2rem;
  }

  .text-span-3 {
    font-size: 1.5rem;
    line-height: 100%;
    display: block;
  }

  .section-blog-hero {
    background-image: linear-gradient(#00000030, #00000030), url('../images/dustin-humes-QGb5oSAi3w0-unsplash_1dustin-humes-QGb5oSAi3w0-unsplash.avif');
    background-position: 0 0, 50% 0;
    background-size: auto, auto;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 4rem;
  }

  h2 {
    font-size: 3rem;
  }

  .navbar {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    width: 90vw;
  }

  .navbar-action {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .nav-inside-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .innter-wrapper {
    width: 96vw;
    margin: 6rem auto;
  }

  .margin-top-2 {
    margin-top: 1rem;
  }

  .category-wrapper {
    grid-column-gap: .4rem;
    grid-row-gap: .4rem;
    flex-flow: column;
    align-items: center;
    margin-top: 6rem;
  }

  .padding-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .gallery10_list {
    column-count: 1;
    column-gap: 1.5rem;
  }

  .gallery10_lightbox-link {
    margin-bottom: 1.5rem;
  }

  .contact_wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .contact-list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .form_field-2col, .form_field-2col.is-mobile-1col {
    grid-template-columns: 1fr;
  }

  .footer4_top-wrapper {
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .footer4_link-list {
    grid-column-gap: 0px;
    grid-row-gap: .8rem;
    flex-flow: column;
    grid-auto-flow: row;
    justify-items: center;
  }

  .footer4_bottom-wrapper {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-auto-flow: row;
    justify-items: center;
    padding-bottom: 1rem;
  }

  .footer4_credit-text {
    margin-top: 1rem;
  }

  .ground-span {
    display: inline-block;
  }

  .gallery-hedding {
    width: auto;
    font-size: 3.5rem;
  }

  .filter-checkbox-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    justify-content: flex-end;
  }

  .search-bar {
    width: 100%;
  }

  .service-wrapper {
    margin-top: 1rem;
  }

  .password-box {
    width: 60%;
  }

  .bg-inner-wrapper {
    width: 96vw;
    margin: 6rem auto;
  }

  .gallery-container {
    width: 100vw;
  }

  .timeline20_content {
    width: 90%;
  }

  .timeline20_list {
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    justify-items: center;
    display: grid;
  }

  .timeline20_item {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: row-reverse;
    grid-template-rows: auto;
    grid-template-columns: max-content 1fr;
  }

  .timeline20_item-right-wrapper {
    text-align: left;
    width: 70%;
    height: auto;
    margin-bottom: 2rem;
    margin-right: 0;
  }

  .timeline20_fade-overlay-right {
    display: none;
  }

  .work-in-the-uk {
    width: auto;
  }

  .course-2020 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    max-width: 100%;
    margin-bottom: 2rem;
  }

  .courses {
    width: 90%;
  }

  .course-left-wrapper {
    font-size: 2rem;
  }

  .course-month {
    margin-right: .5rem;
  }

  .course-h4 {
    font-size: 1.3rem;
  }

  .course-right-wrapper {
    text-align: left;
    margin-left: auto;
  }

  .course-paragraph {
    font-size: 1rem;
  }

  .course-2021 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    align-items: stretch;
    max-width: 100%;
    margin-bottom: 1rem;
  }

  .course-2022 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    max-width: 100%;
    margin-bottom: 1rem;
  }

  .timeline20_item-left-wrapper {
    width: 30%;
  }

  .tag-collection-wrapper {
    width: 25%;
    margin-right: 0;
  }

  .text-block-14 {
    font-size: .9rem;
  }

  .div-block-23 {
    margin-top: -16.8rem;
  }

  .work-content-wrapper {
    margin-top: 2rem;
  }

  .div-block-25, .image-5 {
    height: 50vh;
  }

  .text-block-14-copy {
    font-size: .9rem;
  }

  .work-post-images {
    width: 90%;
  }

  .div-block-27 {
    flex-flow: column;
    align-items: center;
    margin-top: 0;
  }

  .course-2024 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    max-width: 100%;
    margin-bottom: 1rem;
  }

  .work-h2 {
    width: 100%;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .timeline17_list {
    flex-flow: column;
  }

  .timeline17_item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-direction: row;
    grid-template-rows: auto auto;
    grid-template-columns: 4rem 1fr;
    display: flex;
  }

  .timeline17_progress-wrapper {
    flex-direction: column;
    width: auto;
    margin-bottom: 0;
  }

  .timeline17_progress-line {
    width: 3px;
    height: 100%;
  }

  .timeline17_progress-line.is-small-mobile {
    height: .5rem;
  }

  .timeline17_item-content {
    text-align: left;
    margin-bottom: 1.5rem;
  }

  .padding-global.padding-section-large, .padding-global.width-100 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section_service {
    margin-top: 0;
  }

  .section_latest-post {
    width: 95%;
  }

  .div-block-34, .footer-link-wrapper {
    width: 100%;
  }

  .padding-medium {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .footer-badge-wrapper {
    display: none;
  }

  .footer-nav-wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
  }

  .heading {
    font-size: 4rem;
  }

  .heading-2 {
    width: auto;
  }

  .link-logo.w--current {
    padding-left: 0;
  }

  .list-item {
    margin-bottom: 0;
  }

  .footer-nav_link-item {
    margin-bottom: .5rem;
    display: block;
  }

  .mobile-menu {
    width: 60%;
    position: absolute;
    inset: 0% 0% 0% auto;
  }

  .padding-small.mobile-hidden {
    transition: transform .2s;
    display: none;
  }

  .icon_process {
    display: block;
  }

  .section_blog-post {
    margin-top: 0;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    overflow-wrap: anywhere;
  }

  .language-wrapper {
    justify-content: center;
    align-items: center;
    width: 2rem;
  }

  .bg-black {
    color: #d4d4d4;
  }

  .p_introduction {
    font-size: 1.4rem;
  }

  .innter-wrapper {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .bg-action {
    margin-top: 2rem;
  }

  .margin-bottom {
    margin-bottom: 4rem;
    margin-left: 0;
  }

  .contact_wrapper {
    grid-template-columns: 1fr;
  }

  .footer4_top-wrapper {
    grid-row-gap: 2.5rem;
  }

  .footer-nav-link, .footer-nav-link.w--current {
    margin-bottom: .125rem;
  }

  .collection-item {
    font-size: .9rem;
  }

  .div-block-8 {
    margin: 1rem;
  }

  .im-nao-span {
    display: inline-block;
  }

  .password-box {
    width: 70%;
  }

  .service-inner-wrapper {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .background-section {
    color: #d4d4d4;
  }

  .bg-inner-wrapper {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .timeline20_content {
    width: 90%;
    margin-top: 4rem;
  }

  .timeline20_item-right-wrapper {
    margin-top: -3rem;
  }

  .timeline20_fade-overlay-right {
    width: 1rem;
    left: 0%;
  }

  .work-image {
    background-image: url('../images/kstyle3_1kstyle3.avif');
    background-position: 0 0;
    background-size: auto;
    max-width: 30vw;
    max-height: 30vh;
    margin-bottom: 0;
  }

  .course-2020 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
  }

  .courses {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-block-17 {
    width: 80%;
  }

  .course-month {
    width: 20%;
    margin-right: 0;
  }

  .course-h4 {
    color: var(--color-2);
    font-size: 1.2rem;
  }

  .course-right-wrapper {
    width: auto;
  }

  .course-paragraph {
    font-size: .9rem;
  }

  .course-2021 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    max-width: 100%;
    margin-bottom: 4rem;
  }

  .footer-language-wrapper {
    margin-top: 1rem;
  }

  .tag-collection-wrapper {
    width: 35%;
  }

  .text-block-14 {
    font-size: .8rem;
  }

  .collection-list-4 {
    flex-flow: wrap;
  }

  .div-block-23 {
    width: 90%;
    margin-top: -17.6rem;
  }

  .work-content-wrapper {
    margin-bottom: 0;
  }

  .work-content-left-list-item {
    flex-flow: column;
  }

  .text-block-14-copy {
    font-size: .8rem;
  }

  .work-post-images {
    width: 100%;
    height: auto;
  }

  .div-block-27 {
    flex-flow: column;
  }

  .section_hero {
    background-image: linear-gradient(#00000030, #00000030), url('../images/dustin-humes-QGb5oSAi3w0-unsplash_1dustin-humes-QGb5oSAi3w0-unsplash.avif');
    background-position: 0 0, 50% 0;
    background-size: auto, auto;
    height: 70vh;
  }

  .tabs-menu {
    justify-content: center;
  }

  .work-h2 {
    font-size: 2rem;
  }

  .work-h2-ja {
    width: 100%;
  }

  .margin-auto-left {
    margin-left: auto;
  }

  .work-h1-en {
    font-size: 2.5rem;
  }

  .ja {
    font-size: .85rem;
  }

  .timeline17_item {
    grid-template-columns: 3rem 1fr;
  }

  .padding-global.padding-section-large {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .section_latest-post {
    width: 95%;
    margin-top: 6rem;
  }

  .zoom--display-none {
    display: none;
  }

  .mobile-menu {
    width: 75%;
  }

  .padding-small {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section-blog-hero {
    background-image: linear-gradient(#00000030, #00000030), url('../images/dustin-humes-QGb5oSAi3w0-unsplash_1dustin-humes-QGb5oSAi3w0-unsplash.avif');
    background-position: 0 0, 50% 0;
    background-size: auto, auto;
  }
}

#w-node-_9a9a2b1b-aeb1-5ab1-343c-c67d71253598-fd736719 {
  align-self: start;
}

#w-node-_10e9d021-d7e1-6664-2293-7d47b944a02a-b9449fdc {
  justify-self: center;
}

#w-node-d3fa3713-4491-37f5-5a51-9408b9873a64-b9873a40 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


